# Boilerplate

Storing some boilerplate code to help me reduce the time it takes me to develop
and deploy applications.

## Usage

Let's say that you would like to create a game for
`sandbox.wpcarro.dev/game`. We will create a new TypeScript project with the
following:

```shell
$ cp ~/briefcase/boilerplate/typescript ~/briefcase/website/sandbox/game
```

This initializes the project. To start developing, run:

```shell
$ nix-shell
$ yarn run dev
```
